<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>eog-light-theme</id>
  <extends>eog.desktop</extends>
  <name>Disable Dark Theme</name>
  <name xml:lang="cs">Vypnout tmavý motiv</name>
  <name xml:lang="es">Desactivar el tema oscuro</name>
  <name xml:lang="fr">Désactiver le thème sombre</name>
  <name xml:lang="hu">Sötét téma tiltása</name>
  <name xml:lang="id">Nonaktifkan Tema Gelap</name>
  <name xml:lang="ko">어두운 테마 비활성화</name>
  <name xml:lang="lt">Išjungti tamsią temą</name>
  <name xml:lang="pl">Wyłączenie ciemnego motywu</name>
  <name xml:lang="pt_BR">Desabilitar tema escuro</name>
  <name xml:lang="sr">Искључи тамну тему</name>
  <name xml:lang="sr@latin">Isključi tamnu temu</name>
  <summary>Disables dark theme</summary>
  <summary xml:lang="cs">Vypne tmavý motiv</summary>
  <summary xml:lang="es">Desactiva el tema oscuro</summary>
  <summary xml:lang="fr">Désactive le thème sombre</summary>
  <summary xml:lang="hu">Letiltja a sötét témát</summary>
  <summary xml:lang="id">Nonaktifkan tema gelap</summary>
  <summary xml:lang="ko">어두운 테마 비활성화</summary>
  <summary xml:lang="lt">Išjungia tamsią temą</summary>
  <summary xml:lang="pl">Wyłącza ciemny motyw</summary>
  <summary xml:lang="pt_BR">Desabilita tema escuro</summary>
  <summary xml:lang="sr">Искључите тамну тему</summary>
  <summary xml:lang="sr@latin">Isključite tamnu temu</summary>
  <url type="homepage">https://wiki.gnome.org/Apps/EyeOfGnome/Plugins</url>
  <url type="bugtracker">https://bugzilla.gnome.org/enter_bug.cgi?product=eog&amp;component=plugins</url>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <updatecontact>i.gnatenko.brain@gmail.com</updatecontact>
</component>